.container-image{width:1000px;height:374px;margin:0 auto;position:relative;}
.container-image .i-btn{display:block;width:85px;height:85px;position:absolute;top:152px;z-index:3;}
.container-image .prev-l{left:40px; background:url(../img/image_31.png) 0 0 no-repeat; font-size:0px;}
.container-image .next-r{right:40px; background:url(../img/image_32.png) 0 0 no-repeat; font-size:0px;}
.container-image .i-btn:hover{ background-position:0px -85px;}
.slide-img {width:1000px;height:374px;position:relative;z-index:1;}
.slide-img li{width:180px;height:350px;overflow:hidden;position:absolute;top:15px; opacity:1; background:#000000; color:#ffffff;}
.slide-img li .frame{width:664px; height:374px; clear:both; position:absolute; top:0px; left:0px; background:url(../img/image_30.png) center no-repeat; font-size:0px; line-height:0px; display:none;}
.slide-img li .video{ width:111px; height:111px; clear:both; position:absolute; top:129px; left:277px; z-index:2; background:url(../img/image_36.png) center no-repeat; font-size:0px; line-height:0px; display:none;}
.slide-img li .txt{ width:741px; height:225px; clear:both; position:absolute; top:374px; left:-43px; font-size:0px; line-height:0px; display:none;}
.slide-img li img{margin:-30px 0px 0px 0px;}
.slide-img li a{ width:664px; height:374px; position:absolute; top:0px; left:0px; z-index:10; display:none;}
.slide-img li.on{width:664px;left:190px;left:190px;top:0;box-shadow:0 0 50px rgba(0,0,0,0.5);overflow:visible; opacity:1; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
.slide-img li.on .frame{ display:block;}
.slide-img li.on .video{ display:block;}
.slide-img li.on .txt{ display:block;}
.slide-img li.on img{width:100%; margin:0px; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
.slide-img li.on a{ display:block;}
.slide-img li.left{left:0;}
.slide-img li.right{right:956px;}
.slide-img li.mid{left:130px;}